package com.fdkankan.modeling.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fdkankan.modeling.entity.ScenePro;

import java.util.List;

/**
 * <p>
 * pro场景表 服务类
 * </p>
 *
 * @author dengsixing
 * @since 2021-12-23
 */
public interface ISceneProService extends IService<ScenePro> {

    ScenePro findBySceneNum(String projectNum);

    void updateTime(String projectNum, Long space, int payStatus, String toJSONString, long computeTime);

    void tempScenes(List<Long> ids);
}
